import { DprClientClass } from '../../../DprClientClass';
declare class DateInput extends DprClientClass {
    static getModuleName(): string;
    initialise(): void;
    setValidationOnInputEl(): void;
    setMinMaxEventListener(): void;
    setToMinMax(): void;
    setToValue(): void;
}
export { DateInput };
export default DateInput;
